[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoPolygon

DoPolygon - method for drawing a polygon using the given array of points

## Declaration

Source position: fpcanvas.pp line 252

`protected procedure TFPCustomCanvas.DoPolygon(`
`const points: array of TPoint`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .